body {
	margin:20px 20px 20px 20px;
	background:#EED;
	font-family:verdana, arial, helvetica, sans-serif;
	background-image: url(wm.gif);
}

div {
  	line-height:140%;		
  	padding:10px;
	font-size:small;
	font-weight:normal;
	margin: 0px;
}

A		{ color: #20209F; text-decoration: 0.5px; }
A:visited	{ color: #20209F; text-decoration: 0.5px; }
A:active	{ color: #FF0000; }
A:hover		{ color: #FF0000; }
	
h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-family:arial, helvetica, sans-serif;
	text-shadow: #808080 2px 2px 2px;
}

h1 {
	font-size:150%;
	font-weigth:bold;
}
h2 {
	font-size:130%;
	font-weigth:bold;
}

.title {
}


.leftblock {
	border: none;
	width: 70%;
	padding: 0px;
}

.navbar{
	color:#0F0F0F;
  	background:#FFFFEE;
	width:20%;
	font-size: x-small;
	background-image: url(wm.gif);
	border-right: 2px solid #888;
	border-bottom: 2px solid #888;
}

.navbar A, .navbar A:visited, H1 > A, H1 > A:visited {
	text-decoration: none;
}

ul {
	margin-left: 0.5em;
	padding-left: 1em;
	margin-top: 0px;
}

.main {
	color:#0F0F0F;
  	background:#FFFFEE;
	background-image: url(wm.gif);
	border-right: 2px solid #888;
	border-bottom: 2px solid #888;
}
.main tt {
	color: #000000;
	font-family: Luicida Console, Courier, Monospaced;
	font-size: 110%;
  	background:#F0F0E0;
}
.headline {
	color:#E0E0E0;
  	background:#303080;
	border:none;
	background-image: url(active.png);
	border-right: 2px solid #333;
}
.hiddenheadline {
	color:#E0E0E0;
  	background:#503050;
	border:none;
	background-image: url(inactive.png);
	border-right: 2px solid #333;
}

.code {
	font-family: Andale Mono, Monaco, Luicida Console, Courier;
	background: #D0D0D0;
	padding-left: 1em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	font-size: 90%;
}
.date {
	text-align: right;
	float: right;
	border: none;
	color: #E0E0E0;
	font-size: x-small;
	padding: 0px;
}

.date A, .date A:visited, .headline A, .headline A:visited, .hiddenheadline A, .hiddenheadline A:visited {
	color: #A0A0FF;
}

.highlight {
	background: #FFDD00;
	color: #000000;
}

.wiki {
	background: #EEEEFF;
}
.wiki A {
	border-bottom: 1px dashed;;
}
